Package pyxmpp :: Module objects

[hide private]

# Module objects

source code

General base classes for PyXMPP objects.

Classes | [hide private]

| StanzaPayloadObject Base class for objects that may be used as XMPP stanza payload and don't keep internal XML representation, only parsed values.
| StanzaPayloadWrapperObject Base class for objects that may be used as XMPP stanza payload and maintain an internal XML representation of self.

Variables | [hide private]

| __revision__ = ``'``$Id: objects.py 647 2006-08-26 18:27:39Z jajcu``...``
| __package__ = ``'``pyxmpp``'``

Imports: libxml2, common_doc

Variables Details | [hide private]

### __revision__

Value:

      '$Id: objects.py 647 2006-08-26 18:27:39Z jajcus $'